body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Verdana, Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
}
.center-box {
    width: 80%;
    max-width: 760px;
    padding: 1em;
    text-align: center;
}
.logo-maintenance {
    margin-bottom: 4em;
}
.logo {
    width: 50%;
}
.text-maintenance {
    font-size: 1.2em;
    color: #0079B3;
}
.text-body {
    line-height: 1.3em;
    color: #404040;
    text-align: justify;
}
.text-signature {
    text-align: right;
}
ul {
    text-align: left;
}
ul li {
    margin-bottom: 0.5em;
}
.w-500 {
    max-width: 500px;
}
.w-510 {
    max-width: 510px;
}
.w-520 {
    max-width: 520px;
}
.w-530 {
    max-width: 530px;
}
.w-540 {
    max-width: 540px;
}
.w-550 {
    max-width: 550px;
}
.w-560 {
    max-width: 560px;
}
.w-570 {
    max-width: 570px;
}
.w-580 {
    max-width: 580px;
}
.w-590 {
    max-width: 590px;
}
.w-600 {
    max-width: 600px;
}
.w-610 {
    max-width: 610px;
}
.w-620 {
    max-width: 620px;
}
.w-630 {
    max-width: 630px;
}
.w-640 {
    max-width: 640px;
}
.w-650 {
    max-width: 650px;
}
.w-660 {
    max-width: 660px;
}
.w-670 {
    max-width: 670px;
}
.w-680 {
    max-width: 680px;
}
.w-690 {
    max-width: 690px;
}
.w-700 {
    max-width: 700px;
}
.w-710 {
    max-width: 710px;
}
.w-720 {
    max-width: 720px;
}
.w-730 {
    max-width: 730px;
}
.w-740 {
    max-width: 740px;
}
.w-750 {
    max-width: 750px;
}
